Put survey on Wikipedia.org page to understand how people use the page
Closed, ResolvedPublic

Description

Lets put a "Give Us Feedback" link to the survey at the footer of the page. As shown in the mock attached.

Deskana created this task.Sep 10 2015, 8:35 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Normal.
Deskana added a project: Discovery.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2015, 8:35 PM
Deskana renamed this task from Put survey on www.wikipedia.org to understand how people use the page to Put survey on search results page to understand how people use the page.Sep 16 2015, 4:42 PM
Deskana set Security to None.
MSyed renamed this task from Put survey on search results page to understand how people use the page to Put survey on Wikipedia.org page to understand how people use the page.Sep 16 2015, 9:42 PM
MSyed updated the task description. (Show Details)

We agreed a 1:1000 chance that someone sees the survey.

Deskana moved this task from Search to On Sprint Board on the Discovery board.Sep 22 2015, 5:17 PM
TJones claimed this task.Sep 24 2015, 7:35 PM

Looks reasonable to me. It might be more standard to use discovery-feedback-survey instead of DiscoveryFeedbackSurvey but I'm ambivolent.

I'll probably do it myself within a few days if @mxn doesn't have the chance to get around to it.

mxn added a comment.Sep 30 2015, 5:10 PM

Deployed. Thanks for your patience!

Deskana closed this task as Resolved.Sep 30 2015, 7:09 PM

Thank you, @mxn!